.notification-tab-container {
  width: 92%;
  margin: 0 auto;

  @media only screen and (max-width: 415px) {
    width: 100%;
  }
}

.table-title-container {
  background-color: #f5f5f5;
  padding: 15px 30px;
}

.iv-table-title {
  color: #434272;
  font-size: 16px;
}
